.brd-top{border-top:0px !important;}
.header .logo {margin:0px !important;}
h1 {line-height:33px !important; margin-bottom:25px !important }
h2 {line-height:28px !important; margin-bottom:20px !important}
h3 {line-height:23px !important}
h4 {line-height:19px !important}
h5 {line-height:18px !important}
p, body {line-height:24px  !important}
h1, h2, h4 {font-weight:700 !important}
h3 {font-weight:500 !important}
h5{font-weight:600 !important; text-transform: none !important}
a {font-weight:bolder}
.text-tertiary{color:#8dc63f}
.text-secondary{color:#4e5e9e !important}
a .text-tertiary{color:#8dc63f}
.featured-box-secondary a {color:#4e5e9e !important}
.featured-box-secondary a:hover {color:#4e5e9e !important}
.dropdown-menu a:hover{background-color:#8dc63f !important}
.show-bg-active a {color:#000 !important; font-family:Montserrat !important;font-weight:normal !important}
.show-bg-active a:hover{background-color:#8dc63f !important}
.show-bg-active li a.active {background-color:#00907c !important;color:#fff !important;}
.header-top{background-color:#00907c !important;}
#footer  p {color:#fff;}
.body>#footer {margin-top:0px !important}
.body>#footer .container h4{color:#8dc63f !important; font-weight:bolder}
.body>#footer .contact p {margin-bottom: 15px !important}
.footer-copyright {background-color:#00907c !important;}
.body>#footer .copyright{color:#fff!important}
.loginGroup a {color:#fff}
/*board*/
.thumb-info-caption-text h5 {color:#8dc63f !important}
.thumb-info-title {background-color:#4e5e9e !important}
section.covid{ margin:0px !important;padding:0px !important}
.cover {  object-fit: cover;}
.ara-icon{    height: 135px;    object-fit: contain;    margin-top: -30px;    margin-left: -33px;}
.page-top  {background-color:#fff  !important; border-bottom:none !important;  border-top:3px solid #ccc  !important}
.page-top.small .breadcrumb {margin-top:5px !important}
section.page-top .breadcrumb a span {color:#8dc63f !important;}
.iframe-src {background:none !important;}
.img-aracontent {border-radius: .25rem !important;  float: right !important;width:100%;  margin-left: 20px !important;  max-width: 100%; height: auto; width:300px}
.img-aracontent-portrait {border-radius: .25rem !important;  float: right !important;width:100%;  margin-left: 20px !important;  max-width: 100%; height: auto; width:200px}

@media screen and (max-width:400px) {
 .img-aracontent {width:100%;}
  .img-portrait {width:100%;}
}




























